Bug 1167918 - RHEL6 RPMs: Upgrade jcip-annotations-eap6 to 1.0.0.redhat-7
Summary: RHEL6 RPMs: Upgrade jcip-annotations-eap6 to 1.0.0.redhat-7
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR12
: EAP 6.4.0
Assignee: Lin Gao
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-25 16:07 UTC by Lin Gao
Modified: 2015-04-16 16:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC

Description Lin Gao 2014-11-25 16:07:34 UTC
Required upgrade.

Comment 1 Lin Gao 2014-11-26 15:38:40 UTC
Source URL: git://git.app.eng.bos.redhat.com/jcip-annotations.git#d74d4230934b41a93d575b71f720280fd507f856
Mead-Build: net.jcip-jcip-annotations-1.0.0.redhat_7-1
Brew-Build: jcip-annotations-eap6-1.0.0-1.redhat_7.1.ep6.el6

Comment 3 errata-xmlrpc 2015-04-16 16:28:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.